{
  "id": 4968165,
  "name": "Robert D. Shields et al., Appellees, v. Lee Stickel et al., Appellees. Monarch Finance Corporation, Appellant",
  "name_abbreviation": "Shields v. Stickel",
  "decision_date": "1944-01-26",
  "docket_number": "Gen. No. 9,925",
  "first_page": "362",
  "last_page": "362",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 362"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 338,
    "ocr_confidence": 0.496,
    "sha256": "754a5a8911422c6ac6e071188b69c4a0bfeec3f19430ad2118a4d4673a90d11a",
    "simhash": "1:c2fad90038e1a9dc",
    "word_count": 54
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert D. Shields et al., Appellees, v. Lee Stickel et al., Appellees. Monarch Finance Corporation, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Clark B. Montgomery, for appellant; Walter D. Boyle and Fred W. Potter, Jr., for appellees."
    ],
    "corrections": "",
    "head_matter": "Robert D. Shields et al., Appellees, v. Lee Stickel et al., Appellees. Monarch Finance Corporation, Appellant.\nGen. No. 9,925.\nopinion filed January 26, 1944;\nrehearing denied June 27, 1944.\nClark B. Montgomery, for appellant; Walter D. Boyle and Fred W. Potter, Jr., for appellees."
  },
  "file_name": "0362-01",
  "first_page_order": 384,
  "last_page_order": 384
}
